unicode-confusables-data
Unicode's confusables.txt document in a programmatically consumable format
Last updated 3 years ago by michaelficarra .
BSD-3-Clause · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install unicode-confusables-data 
SYNC missed versions from official npm registry.

Unicode Confusables Data

Installation

$ npm install unicode-confusables-data

Usage

let confusablesData = require('unicode-confusables-data');
confusablesData.æ; // 'ae'
confusablesData.ℬ; // 'B'
confusablesData.ﰞ; // 'سخ'
confusablesData['⿑']; // '齊'

Current Tags

  • 10.0.0-20170721                                ...           latest (3 years ago)

1 Versions

  • 10.0.0-20170721                                ...           3 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (0)
None
Dev Dependencies (0)
None
Dependents (1)

Copyright 2014 - 2017 © taobao.org |